/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px arial;
	color:#333333;
	}
	
a {
	color: #476f6f;
	text-decoration:none;
	font-weight:bold;
	}
	
a:hover {
	color: #669999;
	text-decoration:underline;
	font-weight: bold;
	}
	
/* ID Styles */
	
#navigation a {
	color: #669999;
	text-decoration:none;
	letter-spacing:.1em;
	font-family: arial;
	font-size: 11px;
	}
	
#navigation a:hover {
	color: #993300;
	text-decoration:underline;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#weekdays th {
	font:10px arial;
	color: #ffffff;
	letter-spacing:.2em;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	font:18px times new roman;
	color: #333300;
	letter-spacing:.4em;
	font-weight:bold;
	}

.sidebarText {
	color: #FFFFFF;
	line-height:24px;
	font-family: georgia;
	font-size: 14px;
	text-align: center;
	font-style: italic;
	font-weight: normal;
	}
	
.bodyText {
	line-height:16px;
	color:#000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
; font-weight: normal
	}
	
.pageName {
	color: #990099;
	letter-spacing:normal;
	line-height:30px;
	font-family: georgia;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 6px;
	}
	
.subHeader {
	color: #FFFFFF;
	font-weight:bold;
	line-height:20px;
	letter-spacing:normal;
	font-family: georgia;
	font-size: 16px;
	}
	
.navText {
	color: #333300;
	letter-spacing:.1em;
	font-family: arial;
	font-size: 11px;
	}
	
.calendarText {
	font:11px arial;
	line-height:14px;
	color:#333333;
	}
	
	
.sidebarwhite {

	color: #FFFFFF;
	line-height:22px;
	font-family: georgia;
	font-size: 12px;
	text-align: center;
	font-style: italic;
}
.bodyText13 {

	line-height:24px;
	color:#000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
; font-weight: normal
}
.white18 { color: #FFFFFF; line-height:24px; font-family: georgia; font-size: 18px; text-align: center; font-style: italic; font-weight: bold; }
.white22 { color: #FFFFFF; line-height:30px; font-family: georgia; font-size: 22px; text-align: center; font-style: italic; font-weight: normal; }
.italic18 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-style: italic; line-height: 22px}
.italic16 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; font-style: italic; line-height: 26px; font-weight: normal?, Direction=?)}
.italic14 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: italic; line-height: 22px; font-weight: normal}
.bodyText13list { line-height:28px; color:#000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; ; font-weight: bold; list-style-position: outside; list-style-type: square; text-indent: 4pt; font-variant: small-caps}
.bodyText14 { line-height:26px; color:#000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; ; font-weight: bold; font-style: normal}
.bodyText13 { line-height:18px; color:#000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 14px; ; font-weight: bold; font-style: normal}
.bodyText13bold { line-height:24px; color:#000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; ; font-weight: bold}
.sidebarTextLarge { color: #FFFFFF; line-height:32px; font-family: georgia; font-size: 20px; text-align: center; font-style: italic; font-weight: normal; ; letter-spacing: 0.1em}
.bodyText13indent { line-height:28px; color:#000000; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; ; font-weight: normal ; text-indent: 100px; text-align: left}
.quotes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	line-height: 21px;
	color: #bb2212;
}

.bodyText11 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
}
.bodyText12 {


	line-height:18px;
	color:#000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
; font-weight: normal
}
.bodyTextIndent {
	line-height:normal;
	color:#000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	;
	font-weight: normal;
	text-indent: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.bodyTextBold {
	line-height:normal;
	color:#000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	;
	font-weight: bold;
	letter-spacing: 0.06em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.title {

	color: #990099;
	letter-spacing:normal;
	line-height:30px;
	font-family: georgia;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 6px;
}

.titlered {

	color: #bb2212;
	letter-spacing:normal;
	line-height:30px;
	font-family: georgia;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 6px;
}
.bodyText12bold {



	line-height:18px;
	color:#000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
; font-weight: bold
}
.bodyText12boldcenter {
	line-height:20px;
	color:#000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.h1 {
font-family: Georgia, "Times New Roman", Times, serif; font-size: 24px; font-style: italic; line-height: 22px
}
